﻿/* 微信分享二维码展示界面 */
div#weixin-code{
    position:absolute;
    z-index:99;
    padding:10px;
    text-align:center;
    display:none;
    background-color:white;
    border:1px solid #D8D8D8;
    }
/* 二维码位置 */
#qrcode_weixin{
    width:100px;
    height:100px;
    margin:10px auto;
    }
/* 关闭按钮 */
#close_btn{
    float:right;
    width: 16px;
    height: 16px;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #999;
    font-size: 16px;
    }